.consultation-intro {
  max-width: 800px;
  margin: 0 auto;
  padding: 64px 24px 0 24px;
  text-align: center;
  font-size: 14px;
  line-height: 1.8;
}

/* ========================================================================== */
/* consultation-info */
/* ========================================================================== */

.consultation-info {
  padding: 64px 120px;
}

.consultation-info-inner {
  margin: 0 auto;
  padding: 0 24px;
  display: flex;
  flex-direction: column;
  gap: 32px;
}

.consultation-item p,
.consultation-list {
  line-height: 24px; /* 150% */
  letter-spacing: 0.64px;
}

.consultation-title {
  font-size: 24px;
  font-weight: 600;
  color: var(--dark-blue);
  background-color: #EDF0F5;
  margin-bottom: 24px;
  padding: 8px 16px;
  border-left: 4px solid var(--dark-blue);
  line-height: 32px; /* 133.333% */
  letter-spacing: 0.96px;
}

.consultation-lead {
  padding-left: 16px;
}

.consultation-list {
  padding-left: 40px;
}

.consultation-list li {
  margin-bottom: 4px;
}

/* ========================================================================== */
/* consultation-cta */
/* ========================================================================== */

.consultation-cta {
  background: #EFF3F8;
  padding: 80px 0;
  position: relative;
}

.consultation-cta-circle {
  position: absolute !important;
  pointer-events: none;
}

.consultation-cta-circle-right {
  width: 220px;
  height: 220px;
  aspect-ratio: 1 / 1;
  top: 50px;
  right: 40px;
  transform: rotate(28.534deg);
}

.consultation-cta-circle-left {
  width: 130px;
  height: 130px;
  aspect-ratio: 1 / 1;
  bottom: 20px;
  left: 60px;
  transform: rotate(114.297deg);
}

.consultation-cta-inner {
  max-width: 1000px;
  margin: 0 auto;
  padding: 0 24px;
  text-align: center;
  position: relative;
  z-index: 5;
}

.consultation-cta-title {
  font-size: 40px;
  font-weight: 700;
  color: var(--dark-blue);
  margin-bottom: 32px;
}

.consultation-cta-title span {
  display: block;
  font-weight: 600;
  line-height: 24px;
  letter-spacing: 0.64px;
}

.consultation-cta-text1 {
  line-height: 32px;
  letter-spacing: 0.64px;
  margin-bottom: 8px;
}

.consultation-cta-text2 {
  display: flex;
  justify-content: center;
}

.consultation-cta-text2-inner {
  max-width: 800px;
  text-align: left;
  font-size: 14px;
  line-height: 24px;
  letter-spacing: 0.56px;
  margin-bottom: 40px;
}

.consultation-cta-button {
  display: inline-flex;
  align-items: center;
  gap: 24px;
  padding: 14px 32px;
  border-radius: 999px;
  background: var(--dark-blue);
  color: #fff !important;
  font-weight: 600;
  text-decoration: none;
  letter-spacing: 0.64px;
}

.consultation-cta-button::visited {
  color: #fff !important;
}

.consultation-cta-button .icon-mail {
  width: 20px;
  height: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
}

/* ========================================================================== */
/* @media：TB */
/* ========================================================================== */

@media (max-width: 1023px) {
  /* ==================================================== */
  /* consultation-info */
  /* ==================================================== */

  .consultation-info {
    padding: 40px 64px 64px 64px;
  }

  .consultation-title {
    font-size: 18px;
    line-height: 24px;
  }

  .consultation-lead {
    font-size: 14px;
  }

  .consultation-list {
    font-size: 14px;
  }

  /* ==================================================== */
  /* consultation-cta */
  /* ==================================================== */

  .consultation-cta {
    padding: 64px 0;
  }

  .consultation-cta-circle-right {
    position: absolute;
    width: 158.003px;
    height: 158.003px;
    aspect-ratio: 158.003 / 158.003;
    top: 20px;
    right: 10px;
    transform: rotate(28.534deg);
    z-index: 1;
  }

  .consultation-cta-circle-left {
    position: absolute;
    width: 89.208px;
    height: 89.208px;
    aspect-ratio: 89.208 / 89.208;
    bottom: 10px;
    left: 30px;
    transform: rotate(114.297deg);
    z-index: 3;
  }

  .consultation-cta-inner {
    max-width: 720px;
    padding: 0 24px;
  }

  .consultation-cta-title {
    font-size: 32px;
  }

  .consultation-cta-title span {
    font-size: 14px;
  }

  .consultation-cta-text1 {
    font-size: 14px;
  }
}

/* ========================================================================== */
/* @media：SP */
/* ========================================================================== */

@media (max-width: 767px) {
  .consultation-intro p {
    text-align: left;
  }

  /* ==================================================== */
  /* consultation-info */
  /* ==================================================== */

  .consultation-info {
    padding-top: 32px;
    padding-left: 24px;
    padding-right: 24px;
  }

  .consultation-info-inner {
    padding: 0;
  }

  /* ==================================================== */
  /* consultation-cta */
  /* ==================================================== */

  .consultation-cta {
    padding: 64px 0;
  }

  .consultation-cta-circle-right {
    position: absolute;
    width: 65px;
    height: 65px;
    aspect-ratio: 1 / 1;
    top: 25px;
    right: 10px;
    transform: rotate(28.534deg);
    z-index: 1;
  }

  .consultation-cta-circle-left {
    position: absolute;
    width: 40px;
    height: 40px;
    aspect-ratio: 1 / 1;
    bottom: 80px;
    left: 24px;
    transform: rotate(114.297deg);
    z-index: 3;
  }

  .consultation-cta-title {
    margin-bottom: 24px;
  }

  .consultation-cta-inner {
    text-align: center;
  }

  .consultation-cta-text1 {
    text-align: left;
    margin-bottom: 24px;
  }
}
